@charset "utf-8";

/*
 * IE8 & lower Override
 */
 
 /* Home Page */
 .newsitems .newsitem {
     display: block;
     float: left;
     padding-right: 5px;
 }
 
 /* Products Portfolio */
 .cut .image {
     overflow: hidden;
     background-image: none !important;
 }
 .cut .image img {
     visibility: visible;
 }
 
 /* Supplier Portal */
 .buyerinfo .imgspace {
     overflow: hidden;
     background-image: none !important;
 }
 .buyerinfo .imgspace img {
     visibility: visible;
 }
 
 /* Products Page */
 .product input.vendorCode {
     width: 100px;
     margin-left: 10px;
     margin-right: 5px;
 }